Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"is_dropin_allowed": true,
"comments": "string",
"room_id": 0,
"max_capacity": 0,
"max_waitlist": 0,
"is_virtual": true,
"virtual_url": "string",
"place_id": "string",
"latitude": 0,
"longitude": 0,
"accepts_trial": true
}
Request Code Samples
curl --location --request PUT 'https://api.ffdemo.ufp.ai/tenants//classes/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"is_dropin_allowed": true,
"comments": "string",
"room_id": 0,
"max_capacity": 0,
"max_waitlist": 0,
"is_virtual": true,
"virtual_url": "string",
"place_id": "string",
"latitude": 0,
"longitude": 0,
"accepts_trial": true
}'
Responses
Class updated successfully
{
"id": null,
"info": [
{
"severity": "Error",
"errorCode": "string",
"errorMessage": "string",
"identifier": "string",
"helptext": "string",
"jsonObject": null
}
]
}
Modified at 2025-03-21 07:23:14